/**
    Header
 */
header.header .primary_menu_desktop_ver > ul > li.current-menu-item > a,
header.header .primary_menu_desktop_ver > ul > li.current-menu-ancestor > a,
header.header .primary_menu_desktop_ver > ul > li > a.show-dropdown,
header.header .primary_menu_desktop_ver > ul > li > a:hover {
    background-color: var(--theme-color-style4) !important;
}
header.header .primary_menu_desktop_ver .sub-menu {
    background-color: var(--theme-color-style4);
    box-shadow: none;
}
header.header .primary_menu_desktop_ver .sub-menu a:hover {
    background-color: var(--theme-section-bg);
}
header.header .lang button {
    border-color: transparent;
    background-color: var(--theme-color-style4);
}
header.header .lang .lang-menu {
    background-color: var(--theme-color-style4);
    box-shadow: none;
}
header.header .lang .lang-menu a:hover {
    background-color: var(--theme-section-bg);
}
header.header .mobile_menu_container {
    top: 66px;
}
header.header .mobile_menu_container .apps_big_buttons .btn {
    color: var(--theme-buttons-accent-color);
    background-color: var(--theme-buttons-accent-bg);
}
body.home header.header .primary_menu_desktop_ver > ul > li > a.show-dropdown,
body.home header.header .primary_menu_desktop_ver > ul > li > a:hover {
    background-color: var(--theme-color-style4) !important;
}

/**
    Aside
 */
.aside-menu ul li a:hover {
    background-color: var(--theme-color-style4);
}

/**
    Footer
 */
footer.footer .footer__container .social {
    opacity: 1;
}
footer.footer .footer__container .social a {
    color: var(--theme-buttons-secondary-color);
    background-color: var(--theme-color-style4);
}

.welcome-section {
    background-image: url('../img/ws-bg2.webp');
    background-size: cover;
}
.wp-block-table table tr td:first-child:after {
    background-color: var(--theme-color-style3);
    opacity: .2;
}

/**
    Services
 */
.services .services__container .item {
    border: 1px solid var(--theme-color-accent);
}
.services .banner {
    background-image: url('../img/bonus-bg2.webp');
    background-size: cover;
    background-position: center;
}

/**
    Slots
 */
.slots .nav li button.active {
    background-color: var(--theme-color-style4);
}
.slots .items ul li .name {
    background-color: var(--theme-color-style4);
}

/**
    Apps Banner
 */
.apps_banner {
    background-image: url('../img/apps-banner-bg.webp');
    background-position: center right -40px;
    background-repeat: no-repeat;
}
@media (max-width: 991px) {
    .apps_banner {
        background-image: none;
    }
}

.bonus-items .item {
    background-image: url('../img/bonus-bg2.webp');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.bonus-items .item.active {
    border-color: var(--theme-color-style3);
}
.bonus-items .item .bonus-items__wrap .bonus {
    color: var(--theme-color-style3);
}

.howto_block .how-list button.active {
    background-color: var(--theme-color-style4);
}
.howto_block .separator,
.howto_app .separator {
    background-color: var(--theme-color-style4);
}
.howto_app .how-list button.active {
    background-color: var(--theme-color-style4);
}
.howto_app .system_requirements {
    border-top: 1px solid var(--theme-color-style4);
}

.bottom_panel {
    --bottom_panel_bg: var(--theme-section-bg) !important;
    --bottom_panel_border: var(--theme-color-secondary) !important;
    --bottom_panel_text: var(--theme-body-color) !important;
}
.bottom_panel .icon {
    border: none;
    background-color: var(--theme-color-style4);
}
.bottom_panel .icon svg {
    color: #fff;
}

/**
    Bonus Items 2
 */
.bonus_items2 {
    margin-bottom: var(--theme-block-margin-bottom);
}
.bonus_items2 .bonus_items__container {
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(4, 1fr);
    margin: 0;
    padding: 0;
    list-style: none;
}
.bonus_items2 .bonus_items__container li {
    padding: 0;
    margin: 0;
}
.bonus_items2 .bonus_items__container li:before {
    display: none;
}
.bonus_items2 .bonus_items__container li > div {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    min-height: 280px;
    padding: 16px;
    background-position: center;
    background-size: cover;
    border-radius: var(--theme-rounded-images);
    transition: .5s;
}
.bonus_items2 .bonus_items__container li:hover > div {
    transform: scale(1.02);
}
.bonus_items2 .bonus_items__container li .title {
    font-weight: 700;
    line-height: normal;
}
.bonus_items2 .show_more {
    display: none;
    margin-top: 20px;
}
.bonus_items2 .show_more button {
    width: 100%;
}
@media (max-width: 991px) {
    .bonus_items2 {
        margin-bottom: var(--theme-block-margin-bottom-mob);
    }
    .bonus_items2 .bonus_items__container {
        grid-template-columns: repeat(3, 1fr);
    }
    .bonus_items2.slider .items {
        margin-left: -12px;
        margin-right: -12px;
    }
    .bonus_items2.slider .bonus_items__container {
        overflow-x: auto;
        -ms-overflow-style: none;
        scrollbar-width: none;
        grid-auto-flow: column;
        grid-gap: 0;
    }
    .bonus_items2.slider .bonus_items__container::-webkit-scrollbar {
        display: none;
    }
    .bonus_items2.slider .bonus_items__container li {
        padding-left: 12px;
    }
    .bonus_items2.slider .bonus_items__container li:last-child {
        padding-right: 12px;
    }
    .bonus_items2.slider .bonus_items__container li > div {
        min-width: 200px;
        min-height: 240px;
    }
}
@media (max-width: 600px) {
    .bonus_items2 .bonus_items__container {
        grid-template-columns: repeat(2, 1fr);
    }
    .bonus_items2 .bonus_items__container li > div {
        min-height: 190px;
    }
    .bonus_items2.grid .bonus_items__container li.all {
        display: none;
    }
    .bonus_items2.grid.show_more .bonus_items__container li.all {
        display: block;
    }
    .bonus_items2.grid.show_more .show_more button svg {
        transform: rotate(180deg);
    }
    .bonus_items2.grid .show_more {
        display: flex;
        justify-content: center;
    }
}

/**
    Bonus Items 3
 */
.bonus_items3 {
    margin-bottom: var(--theme-block-margin-bottom);
}
.bonus_items3 .bonus_items__container {
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(2, 1fr);
    margin: 0;
    padding: 0;
    list-style: none;
}
.bonus_items3 .bonus_items__container li {
    padding: 0;
    margin: 0;
}
.bonus_items3 .bonus_items__container li:before {
    display: none;
}
.bonus_items3 .bonus_items__container li > div {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    min-height: 186px;
    padding: 25px;
    position: relative;
    background-position: center;
    background-size: cover;
    border-radius: var(--theme-rounded-images);
    transition: .5s;
}
.bonus_items3 .bonus_items__container li .title {
    font-size: 28px;
    font-weight: 800;
    max-width: 245px;
    line-height: normal;
}
.bonus_items3 .bonus_items__container li button {
    padding: 10px 20px;
    font-weight: 700;
    background-color: #fff;
    border-radius: var(--theme-rounded-button);
}
.bonus_items3 .bonus_items__container li button:after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    content: "";
}
@media (max-width: 991px) {
    .bonus_items3 {
        margin-bottom: var(--theme-block-margin-bottom-mob);
    }
    .bonus_items3 .bonus_items__container {
        grid-template-columns: none;
    }
    .bonus_items3 .bonus_items__container li > div {
        min-height: 125px;
        padding: 12px;
    }
    .bonus_items3 .bonus_items__container li .title {
        font-size: 20px;
        max-width: none;
        margin-bottom: 10px;
    }
}

/**
 * Game Section
 */
.game_section {
    position: relative;
    padding: 10px;
    background-color: var(--theme-color-style4);
    border-radius: var(--theme-rounded-section);
}
.game_section header {
    display: flex;
    align-items: center;
    gap: 8px;
    margin-bottom: 10px;
}
.game_section header .title {
    font-weight: 700;
    margin: 0;
}
.game_section header img {
    height: 32px;
    border-radius: var(--theme-rounded-images);
}
.game_section .game_section__container li {
    position: relative;
    padding: 0;
    margin: 0;
}
.game_section .game_section__container li:before {
    display: none;
}
.wp-block-column .game_section {
    height: 100%;
}
@media (max-width: 991px) {
    .game_section {
        padding: 0;
        background: none;
    }
}

/**
 * Game Section 1
 */
.game_section_1 .game_section__container {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: repeat(3, 1fr);
    margin: 0;
    padding: 0;
    list-style: none;
}
.game_section_1 .game_section__container img {
    transition: .5s;
    border-radius: var(--theme-rounded-images);
}
.game_section_1 .game_section__container img:hover {
    transform: scale(1.05);
}
.game_section_1 .game_section__container .single_url_mode {
    cursor: pointer;
}
@media (max-width: 781px) {
    .game_section_1 .items {
        margin-left: -15px;
        margin-right: -15px;
    }
    .game_section_1 .game_section__container {
        overflow-x: auto;
        -ms-overflow-style: none;
        scrollbar-width: none;
        grid-template-columns: none;
        grid-auto-flow: column;
    }
    .game_section_1 .game_section__container::-webkit-scrollbar {
        display: none;
    }
    .game_section_1 .game_section__container li img {
        min-width: 140px;
    }
    .game_section_1 .game_section__container img:hover {
        transform: none;
    }
    .game_section_1 .game_section__container li:first-child {
        padding-left: 15px;
    }
    .game_section_1 .game_section__container li:last-child {
        padding-right: 15px;
    }
}
